# PacketOutputWindowLogger Class Reference
[PacketLogger]

Packetlogger that outputs to the output window in the debugger. Windows only. More...

`#include <PacketOutputWindowLogger.h>`

Inheritance diagram for PacketOutputWindowLogger:

List of all members.

## Public Member Functions

virtual void | WriteLog (const char *str)
| Override this to log strings to wherever. Log should be threadsafe.

## Detailed Description

Packetlogger that outputs to the output window in the debugger. Windows only.

The documentation for this class was generated from the following files:

- C:/RakNet/Source/PacketOutputWindowLogger.h
- C:/RakNet/Source/PacketOutputWindowLogger.cpp